

 

body {
	color:#000000;
	background-color:#0072C6;
	margin:0;
	background-color: #022454;
    background: url('jaeger_background.jpg') no-repeat center center fixed ; 
	background-size: 100% 100%;
}

a img {
	border:none;
}

a:link {
  color: lightgrey;
  background-color: transparent;
  text-decoration: none;
}
a:visited {
  color: lightgrey;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}



h1 {
	color:lightgrey;
}

#_container {
	_margin-left:auto;
	_margin-right:auto;
	_text-align:center;
	background-color: #022454;
	}

#header {
	margin-top: 150px;
	margin-bottom: 150px;
}

#content {
	#margin-left:auto;
	#margin-right:auto;
	text-align:center;
	font-family: arial;
	}

